body, html{width:100%;height:100%;}
body{margin:0 0 0 0;font-size:0.9em;background-color:#fcfcfc;}
body, p, table, td, input, textarea{font-family:Arial;}
.fixed{position:absolute;width:100%;z-index:2000;}
.header{background-color:#ffffff;border-bottom:1px solid #eeeeee;}
.header-content{width:980px;padding:30px 0 10px 0;margin-left:auto;margin-right:auto; margin-bottom:20px;}
.header-toolbar{background-color:#333333;}
.header-toolbar-content{width:980px;margin-left:auto;margin-right:auto;font-size:0.75em;letter-spacing:0.03em;color:#ffffff;padding:0.5em 0 0.5em 0;text-align:right;}
.main{padding-top:200px;background-image:url('/Images/Backgrounds/concrete.png');background-position:center top;background-repeat:repeat;background-color:#fcfcfc;}
/*.search-box{background-color:#f8f8f8; -pie-background:#f8f8f8; background:-webkit-linear-gradient(#f8f8f8, #f8f8f8);}*/
.transparent-black-dark{background-color:#222222;}
.transparent-black-light{background-image:url('/Images/Backgrounds/transparent-black-light.png');background-repeat:repeat;}
.content{background-color:#ffffff;padding:40px 40px 40px 40px;width:900px;margin-left:auto;margin-right:auto;display:table;line-height:1.3em;}
.content-bottom{clear:both;}
.river-device{background-color:#ffffff;height:20px;background-image:url('/App_Themes/Images/river-test.png');background-repeat:repeat-x;background-position:center top;}
.sitemap{font-size:smaller;}
.landing li{line-height:normal;color:#aaaaaa !important;}
.footer{background-color:#333333;color:#ffffff;}
.footer-content{width:980px;padding:50px 0 40px 0;margin-left:auto;margin-right:auto;font-size:0.85em;font-weight:normal;}
.footer-content div{clear:left;}
.footer-content img{margin-right:0.5em;}
.footer-content table{width:100%;}
.footer-content td{padding-bottom:1.0em;}
.footer-content .footer-heading{font-size:1.2em;font-weight:normal;padding-bottom:1.3em;text-align:left;}
.footer-heading{font-weight:bold !important;}
.footer-tagline{width:100%;}
.footer-tagline-content{display:table;width:980px;padding:20px 0 20px 0;margin-left:auto;margin-right:auto;font-size:0.85em;font-weight:normal;}
.footer-1{padding-left:30px; vertical-align:top;border-right:1px solid #444444;border-left:1px solid #111111;}
.footer-2{padding-left:30px; vertical-align:top;border-right:1px solid #444444;border-left:1px solid #111111;}
.footer-3{padding-left:30px; vertical-align:top;border-right:1px solid #444444;border-left:1px solid #111111;}
.footer-4{padding-left:30px; vertical-align:top;border-right:1px solid #444444;border-left:1px solid #111111;}
.footer-5{padding-left:30px; vertical-align:top;border-right:1px solid #444444;border-left:1px solid #111111;}
.footer-site-info{float:left;min-height:25px;display:table-cell;vertical-align:top;padding-top:5px;}
.footer-image{display:table-cell;vertical-align:top;text-align:right;}
.shadow{box-shadow:#dddddd 0px 5px 10px;-moz-box-shadow:#dddddd 0px 5px 10px;-webkit-box-shadow:#dddddd 0px 5px 10px;Position:Relative;behavior:url(/PIE.htc);}
.shadow-small{box-shadow:#cccccc 0px 2px 7px;-moz-box-shadow:#cccccc 0px 5px 10px;-webkit-box-shadow:#cccccc 0px 5px 10px;Position:Relative;behavior:url(/PIE.htc);}
.box-border{border:1px solid #cccccc;}
.box-all{border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;Position:Relative;behavior:url(/PIE.htc);}
.box-top{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;position:Relative;behavior:url(/PIE.htc);}
.box-top-left{border-radius:5px 0 0 0;-webkit-border-radius:5px 0 0 0;-moz-border-radius:5px 0 0 0;Position:Relative;behavior:url(/PIE.htc);}
.box-top-right{border-radius:0 5px 0 0 !important;-webkit-border-radius:0 5px 0 0 !important;-moz-border-radius:0 5px 0 0 !important;Position:Relative !important;behavior:url(/PIE.htc) !important;}
.box-bottom{border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;Position:Relative;behavior:url(/PIE.htc);}
.box-bottom-left{border-radius:0 0 0 5px;-webkit-border-radius:0 0 0 5px;-moz-border-radius:0 0 0 5px;Position:Relative;behavior:url(/PIE.htc);}
.box-bottom-right{border-radius:0 0 5px 0;-webkit-border-radius:0 0 5px 0;-moz-border-radius:0 0 5px 0;Position:Relative;behavior:url(/PIE.htc);}
.box-left{border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;Position:Relative;behavior:url(/PIE.htc);}
.box-right{border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;Position:Relative;behavior:url(/PIE.htc);}
.i-want-to{width:100%;}
.i-want-to th{color:#000000 !important;}
a:link, a:visited, a:active {color:#006699; text-decoration:none;}


#ctl00_cph_content_div_content a:link, #ctl00_cph_content_div_content a:active, #ctl00_cph_content_div_content a:visited {
    text-decoration: underline;
}

.sitemap a:link {
    text-decoration: none !important;
}


li ul {margin-top:0.5em;}

a:hover, .link:hover{text-decoration:underline !important;}
a:link img, a:visited img, a:active img, a:hover img{border:none;}
.footer a:link, .footer a:visited, .footer a:active{color:#ffffff; text-decoration:underline;}
.header-toolbar a:link, .header-toolbar a:visited, .header-toolbar a:active{color:#ffffff;}
.white-link a:link,.white-link a:active,.white-link a:visited{color:#ffffff !important;}
.link {color:#006699 !important; text-decoration:underline !important;}
/*#ctl00_cph_content_pnl_public p a{word-break:break-all;}*/
h1{margin-top:20px;margin-bottom:1.0em;font-size:1.4em;font-weight:bold;}
h2{margin-top:1.5em;margin-bottom:1.0em;font-size:1.2em;overflow:hidden;font-weight:bold;color:#393939;padding-bottom:0.2em;border-bottom:1px dotted #393939; display:block;}
h3{font-size:1.2em;font-weight:normal;color:#555555;font-weight:bold;overflow:hidden;}
h4{font-size:1.0em;font-weight:bold;}
.faq{margin-top:20px;border:1px solid #cccccc;padding:10px;clear:both;}
.faq h2{margin-top:2px;}
#ctl00_cph_content_pnl_public h3{margin-top:1.0em;margin-bottom:1.0em;}
#ctl00_cph_content_pnl_custom_control h3{margin-top:1.5em;margin-bottom:1.0em;/*padding-bottom:0.5em; border-bottom:1px dotted #685c53;*/}
#ctl00_cph_content_pnl_custom_control .sidebar-additional-info h3{font-weight:normal;margin-top:0;margin-bottom:0.5em;padding-bottom:3px;border-bottom:1px solid #bfba9e;color:#8f8a71;}
.menu-top{clear:both;border:1px solid transparent;width:980px;padding:0px !important;margin-left:auto;margin-right:auto;margin-bottom:10px;position:relative;}
.menu-top-item{}
.menu-top-content{margin-bottom:10px;padding-left:10px;position:relative;z-index:0;}
.menu-top a:link, .menu-top a:active, .menu-top a:visited {text-decoration:none;}
.menu-top-link:active, .menu-top-link:link, .menu-top-link:visited, .menu-top-link:hover {text-decoration:none !important;}
.menu-top-item-0{font-size:1px;margin-left:-10px;border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;position:Relative;behavior:url(/PIE.htc);}
.menu-top-item-0{padding:0 0 0 0;color:#ffffff;text-align:center;behavior:url(/PIE.htc);}
.menu-top-item-1,.menu-top-item-1-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-2,.menu-top-item-2-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-3,.menu-top-item-3-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-4,.menu-top-item-4-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-5,.menu-top-item-5-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-6,.menu-top-item-6-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-7,.menu-top-item-7-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-8,.menu-top-item-8-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-9,.menu-top-item-9-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-item-10,.menu-top-item-10-hover{padding:8px 5px 5px 5px;color:#ffffff;text-align:center;font-weight:bold;behavior:url(/PIE.htc);}
.menu-top-sub-menu{background-color:#ffffff;padding:1.0em 0 2.0em 0;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;-moz-box-shadow:0 5px 10px #cccccc;-webkit-box-shadow:0 5px 10px #cccccc;box-shadow:0 5px 10px #cccccc;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.menu-top-sub-menu-1, .menu-top-sub-menu-2, .menu-top-sub-menu-3, .menu-top-sub-menu-4, .menu-top-sub-menu-5, .menu-top-sub-menu-6, .menu-top-sub-menu-7, .menu-top-sub-menu-8, .menu-top-sub-menu-9, .menu-top-sub-menu-10{float:left;background-color:#ffffff;}
.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-6 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-7 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-8 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-9 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-10 .menu-top-sub-menu-top-item ul li{font-size:1.0em;}
.menu-top-sub-menu-top-item a:link, .menu-top-sub-menu-top-item a:active, .menu-top-sub-menu-top-item a:visited{color:#000000;}
.menu-top-sub-menu-top-item a:hover{text-decoration:underline;}
.menu-top-sub-menu-sub-item a:link, .menu-top-sub-menu-sub-item a:active, .menu-top-sub-menu-sub-item a:visited{color:#000000;}
.menu-top-sub-menu-sub-item a:hover{text-decoration:underline;}
.menu-top-sub-menu-top-item{margin-left:0;list-style-type:none;font-weight:bold;margin-top:1.0em;margin-bottom:1.0em;width:190px;}
.menu-top-sub-menu-sub-item{font-weight:normal;line-height:1.5em;width:190px;}
.menu-top-sub-menu-top-item ul{margin-left:0;margin-top:0.5em;padding-left:16px;list-style-type:square;}
ul li{list-style-type:disc;margin-bottom:0.3em;}
li{line-height:1.5em;}
.menu-top-sub-menu a:link, .menu-top-sub-menu a:active, .menu-top-sub-menu a:visited{color:#000000;}
.menu-top-sub-menu a:hover{text-decoration:underline;}
.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);}
.sidebar-additional-info{margin-left:20px;background-color:#f5f3eb;text-align:left;}
.sidebar-additional-info h3{border-bottom:1px solid #bfba9e;padding-bottom:3px;margin-bottom:0.5em;color:#8f8a71;margin-top:0 !important;width:100%;font-weight:normal;}
.sidebar-faq{margin-left:20px;background-color:#e9e5d1;}
.sidebar-related-items{margin-left:20px;background-color:#d9d3b4;}
.sidebar-accordion{margin-left:20px;background-color:#e9e5d1;}
.internal-info a:link, .internal-info a:active, .internal-info a:visited,
.sidebar-additional-info a:link, .sidebar-additional-info a:active, .sidebar-additional-info a:visited,
.sidebar-faq a:link, .sidebar-faq a:active, .sidebar-faq a:visited,
.sidebar-related-items a:link, .sidebar-related-items a:active, .sidebar-related-items a:visited{color:#003f4b;}
.menu-left{float:left;margin-bottom:40px;padding-right:20px;border-right:1px dotted #dfdfdf;}
.menu-left a:link, .menu-left a:active, .menu-left a:visited{text-decoration:none !important; color:#685c53;}
.static-menu-item-style{padding:0.3em 0.3em 0.3em 0;word-wrap:break-word;border-bottom:1px dotted #dfdfdf;line-height:1.5em;color:#333333;text-align:right;}
.static-hover-style{line-height:1.5em;color:#ffffff !important;}
.DynamicMenuItemStyle{text-align:left;padding:5px;line-height:1.5em;border-bottom:1px dotted #dfdfdf;color:#333333 !important;}
.DynamicHoverStyle{line-height:1.5em;color:#000000;background-color:#dfdfdf;}
.top-menu-item{font-weight:bold;}
.static-selected-style{font-weight:bold !important;}
.search-result td .filename a:link,.search-result td .filename a:visited,.search-result td .filename a:active{font-size:0.75em;color:#478994;}
.search-grid-header td{padding-top:4px;padding-bottom:8px;border-bottom:1px solid #cccccc;font-weight:normal;}
.search-grid-item td{padding-top:8px;padding-bottom:8px;vertical-align:top;word-wrap:break-word;text-align:justify;border:none;}
.search-grid-item .relevance{padding:0px;}
.search-grid-pager{border-top:1px solid #cccccc;}
.search-grid-pager td{padding-top:8px;padding-bottom:8px;}
.search-highlight{font-weight:normal !important;padding-left:3px;padding-right:3px;background-color:yellow;}



.print-header {display:none;}
.print-footer {display:none;}



        @font-face{font-family:'Glyphicons Halflings';src:url(/Fonts/glyphicons-halflings-regular.eot);src:url(/Fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(/Fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(/Fonts/glyphicons-halflings-regular.woff) format('woff'),url(/Fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(/Fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}
        .glyphicon-new-window:before{content:"\e164"}
        .glyphicon{padding-left:2px; position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
        .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}


.glyphicon:hover {text-decoration:none !important;}






        .btn {color:#ffffff !important; display:inline-block; padding:0.5em 0.8em 0.5em 0.8em; text-decoration:none !important; border-radius:0.25em; font-weight:bold !important;}
        .btn-teal {background-color:#004f5a !important;}
        .btn-green {background-color:#566c11 !important;}
        .btn:hover {background-color:#333333 !important; text-decoration:none !important;}






.bgcolour-tsc-teal-100 {background-color:#004f5a !important;}
.text-white {color:#ffffff;}
.p-2 {padding:0.5em;}
.font-weight-bold {font-weight:bold;}

